# coding: utf-8

module CouchdbRubyServer
  module Serializer
      require 'oj'
      ::Oj.default_options = {:mode        => :compat,
                              :class_cache => true }
      def self.dump(obj)
        Oj.dump(obj)
      end

      def self.load(str)
        return nil if str.nil?
        Oj.load(str)
      end
  end
end
